﻿@charset "utf-8";
/* CSS Document */
body{ background:#fff;}
.wrap_c{
	width:1180px; margin:0 auto;overflow: hidden;
	}
.tc{ text-align:center;}
.bmru_a{color: #ffffff;font-weight: bolder;display: inline-block;padding-right: 35px;background: url(../images/a_t_i.png) no-repeat right center;}
/*头部*/
.header{ line-height: 31px; background: #f5f5f5; }
.main{width: 1180px; margin: 10px auto;}
.shortcut_left li{float: left;margin-right: 16px; display: inline-block; text-align: center;}
.shortcut_left li.mr_0{margin-right: 0}
.shortcut_left a{color: #333333; display: inline-block;}
.a_img_ico img{float: left;  margin-top: 8px;  margin-right: 5px;}
.shortcut_left em{font-style: normal; color: #ff6000;   margin-right: 5px;}
.shortcut_right{float: right;}
.shortcut_right li{float: left; margin-right: 19px;  z-index: 13;}
.shortcut_right em{color: #ff6000;}
.a_nav{ background: url(../images/arrow_ico.jpg) 55px center no-repeat; padding:0  15px 0 5px;  display: inline-block;   z-index: 2;  position: relative;
	border: #f5f5f5 solid 1px; border-bottom: 0; border-top: 0;}
.a_nav_khd{ background: url(../images/arrow_ico.jpg) 68px center no-repeat;}
.a_nav a {background: #fff;}
.li_rel{position: relative;  zoom: 1;}
.nav_info{display: none; position: absolute; top: 30px; background: #fff; 
  left: -238px;width: 286px; border: #dfdfdf solid 1px; padding: 10px; }
.nav_info a{ display: inline-block; float: left; padding: 0 5px; color: #666; line-height: 26px; width: 84px;}
.nav_info a:hover{/*background: #f9f9f9; */color: #ff6000}
.nav_info  li a{border: 0;}
.shortcut_right .nav_info li.border_b{border-bottom: #999 dashed 1px; padding-bottom: 5px; margin-bottom: 5px;}
.shortcut_right .nav_info li{margin-right: 0; display:inline-block; float: none;  overflow: hidden; margin: 0 2px;}
/* .clear, .clr {  display: block;  overflow: hidden;  clear: both;  height: 0;  line-height: 0;  font-size: 0;} */
.shortcut_right li.active .a_nav{background:#fff url(../images/arrow_ico_active.jpg) 55px center no-repeat;border: #dfdfdf solid 1px; border-bottom: 0; border-top: 0; color: #ff6000;}
.shortcut_right li.active .a_nav_khd{background:#fff url(../images/arrow_ico_active.jpg) 68px center no-repeat;}
.shortcut_right li.active .nav_info{display: block;}
.nav_mydongao{padding: 0 0 0 10px; width: 88px;  left: -30px;}
.shortcut_right li.active .a_nav_khd,.a_nav_khd{/*background-position: 45px center;*/}
.khd{  padding: 0 0 0 10px;  width: 88px;  left: -18px;}
.khd  a{float: none; display:block;width: 73px;}
.nav_mydongao a{width: auto;}
.sygj{  padding: 0;  width: 68px;  left: 0;}
.none{display: none;}
/* 手机底部广告图 */
.m_botad{display: none; }


/* 顶部 始 */
.head_sw{
	height: 83px; background: #fff; padding-top:24px;
}
.head_ct{
	text-align: right; width:1180px; margin:0 auto; color:#666;
}
.head_ct span,.head_ct a{
	display: inline-block; text-align: center; color:#000;
}
.head_sp1{
	float: left; line-height: 60px;
}
.head_sp1 img{
	display: inline-block; vertical-align: middle; margin-top: -18px;
}
.head_ct .head_a{
	width:78px; margin:0px;  padding-top:54px; font-size:14px; color:#000;
}
.head_sp1 b{
	font-size: 22px;
	vertical-align: middle;
	margin-left: 12px;
	}
.head_ct .head_a:hover{
	text-decoration: none; color:red;
}
.head_a0{
	background: url(../images/head_img0.png) no-repeat center 0;
}
.head_a1{
	background: url(../images/head_img1.png) no-repeat center 0;
}
.head_a2{
	background: url(../images/head_img2.png) no-repeat center 0;
}
.head_a3{
	background: url(../images/head_img3.png) no-repeat center 0;
}
.head_a4{
	background: url(../images/head_img4.png) no-repeat center 0;
}


/* 顶部 止 */
.head_c {
	width:955px;margin-bottom:12px; background:#edeef1 url(../images/head_top.jpg) no-repeat left 0px; padding-left:225px;
	}
.top_div span{ display:inline-block; font-size:14px; color:#797979;width: 109px;padding-left: 45px; line-height:24px;padding-top: 28px;height: 63px;white-space: nowrap;}
.top_div span b{ display:block; font-size:16px; color:#343434;}
.top_bt{ width:843px;height:35px; border-top:4px solid #fff;    margin-left: 30px;position:relative;}
.top_bt span{ display:inline-block; position: absolute; top:-16px; width:28px; height:28px; font-size:16px; line-height:28px; text-align:center; background:url(../images/yuan.png) no-repeat center;left: 30px; color:#b4b4b4;}
.top_bt .s2{ left:200px;}
.top_bt .s3{ left:356px;}
.top_bt .s4{ left:500px;}
.top_bt .s5{ left:665px;}
.top_bt .s6{ left:830px;}

.b_d{ border:1px solid #e6e6e6;}
.left_c { width:220px; margin-right:20px;}
.left_nav { width:218px;margin-bottom: 30px;}
.nav_div{ margin-bottom:2px; line-height:50px;  background:#edeef1;}
.nav_sp{ position:relative; display:block; padding-left:65px; font-size:16px; color:#343434; font-weight:bold; cursor:pointer;}
.nav_ul{ padding: 7px 0; background:#fff; display:block;}
.nav_ul a{display: block; padding-left:70px; line-height:26px; font-size:14px; color:#787878;}
.nav_ul a:hover,.nav_ul .on{color: red;}
.img_nav:hover{color: #fff;background: red;border-radius: 5px;border: 1px solid red;}
.qtkz{color: #343434;font-size: 16px;font-weight: bold;padding-left: 25px;position: relative;background: url(../images/qt_icon.png) no-repeat left;margin-left: 15px;}
.img_nav{display:block;text-align:center;margin-top:15px;font-weight:bold;width: 220px;height: 40px;background: #fff;border-radius: 5px;color: #343434;font-size: 16px;line-height: 40px;border: 1px solid #e6e6e6;}
.cj{background:url(../images/cj_a_nav_img1.png) no-repeat center;}
.zj{background:url(../images/zj_nav_img1.jpg) no-repeat center;}
.cta{background:url(../images/cta_a_nav_img1.png) no-repeat center; }
.gaoji{background:url(../images/gaoji003.png) no-repeat center;}
.gaoji:hover{background:url(../images/gaoji003hover.png) no-repeat center;}
.zj:hover{ background:url(../images/zj_nav_img2.jpg) no-repeat center;}
.cj:hover{ background:url(../images/cj_a_nav_img2.png) no-repeat center;}
.cta:hover{background:url(../images/cta_a_nav_img2.png) no-repeat center; }
.ioc_n1{ background:url(../images/img_a1.png) no-repeat 40px center;}
.ioc_n2{ background:url(../images/img_a2.png) no-repeat 40px center;}
.ioc_n3{ background:url(../images/img_a3.png) no-repeat 40px center;}
.ioc_n4{ background:url(../images/img_a4.png) no-repeat 40px center;}
.ioc_n5{ background:url(../images/img_a5.png) no-repeat 40px center;}
.ioc_n6{ background:url(../images/img_a6.png) no-repeat 40px center;}
.ioc_n7{ background:url(../images/img_a7.png) no-repeat 40px center;}
.ioc_n8{ background:url(../images/img_a8.png) no-repeat 40px center;}

.nav_sp i{ position:absolute;display: inline-block;width: 16px;height: 8px; right:28px; top:22px;background:url(../images/ioc_s.png) no-repeat center;}
.nav_sp .nav_i{ background:url(../images/ioc_z.png) no-repeat center;}


.right_c{ width:878px; padding:15px 30px; margin-bottom: 20px;}
.f_16{ font-size:16px;line-height: 36px;}
.f_18{ font-size:18px;}
.f_w{ font-weight:bold;}
.sp_t1{ display: inline-block; width:30px; height:30px; text-align:center; line-height:30px; color:#fff; background:url(../images/tit_p1.jpg) no-repeat center;margin-right:3px;}
.c_34{ color:#343434;font-weight: bold;}
.tit_h1{line-height:50px; margin:0 auto; background:url(../images/tit_h3.jpg) no-repeat center; color:#fff; }
.tit_h3{background:url(../images/tit_h3.jpg) no-repeat center;}
.txt_p1{ color:#343434; line-height:30px;}
.txt_c{ font-size:16px; color:#787878; line-height:36px;}
.a_link{ font-size:16px; color:#fd9a29; text-decoration:underline;}
.a_link:hover{ text-decoration:underline;}
.table{ margin:0 auto;}
.table_p{ padding:10px 20px;}
.table th,.table td{ font-size:16px; border:1px solid #dcdcdc; text-align:center; padding:12px 5px;}
.table td{ color:#343434}
.table thead tr:nth-of-type(1) th{ color:#343434;background: #f0f0f0;font-weight: bold}
.table th:nth-of-type(2){ width: 35px}
.table td:nth-of-type(3),.table td:nth-of-type(4){ text-align:left;}
.video_div{ width:634px; height:350px; background: url(../images/video.jpg) no-repeat center; margin:0 auto 30px;}
.sp_hz{ display:inline-block; width:16px; height:16px; position:relative; left:3px; top:2px; background:url(../images/sp_hz.jpg) no-repeat center;}
.a_c{ color:#fd9a29;}
.c_red{ color:red;}
.a_buy{ display:inline-block; width:94px; height:32px; line-height:32px; text-align:center; border-radius:2px; font-size:16px; color:#fff; background:#fc6621;}
.a_th{ background:url(../images/tit_h2.jpg) no-repeat center;}
.a_t_a{ display:inline-block; height:60px; line-height:60px; color:#fff; padding-right:35px; background:url(../images/a_t_i.png) no-repeat right center;}
.tit_h2 {font-size: 18px;  font-weight: bold;    margin: 10px 0;}
.tit_h2 h2{font-size: 18px;  font-weight: bold;    display: inline-block;  margin-left: 5px;}
.txt_p2{
	font-size: 16px;
	color: #fd9a29;
	text-align: center;
	line-height: 32px;
}
.txt_c1{
	font-size:16px; color:#787878; line-height:26px;
	border: 1px solid #fd9a29;
	border-radius: 5px;
	position: relative;
	padding: 10px 9px;
	margin-bottom: 10px;
}
.txt_b{
	font-weight: bold;
}
.num{
	background: url("../images/icon-lc.png") no-repeat;
	position: absolute;
	left: -35px;
	top: 0;
	width: 18px;
	font-size: 14px;
	color: #fff;
	line-height: 18px;
	text-align: center;
	z-index: 2;
}
.txt_c1 .line{
	height: 84px;
	width: 2px;
	background: #fd9a29;
	position: absolute;
	left: -27px;
	top: 10px;
	z-index: 0;
}
.txt-red{
	color: #ff0101;
}

.bot a{position: fixed;bottom: 0;width: 100%;height: 55px;background: url(../picture/bot.png) center center no-repeat; z-index:9;}

/*右侧浮窗数据源147 offcnzt 20181123*/
.sd_rightfc{position:fixed;right:0; top:30%; width:86px; padding:6px 0 0;z-index:10;}
.sd_rightfc .fx_close{display:block; width:12px; height:12px; background:url(../images/zgimg/script_jhicon.png) no-repeat 0 -218px; position:absolute; top:0; right:0; }
.sd_rightfc a.fx_close:hover{background:url(../images/zgimg/script_jhicon.png) no-repeat 0 -269px;}
.sd_rightfc li{width:68px; border:1px solid #e6e6e6; margin-bottom:3px; text-align:center; font:14px/1 'Microsoft Yahei'; background:#fff; position:relative; box-shadow: 0 0 10px #dcdada;}
.sd_rightfc li a{color:#505e65; display:block;  padding:49px 0 14px;  }
.sd_rightfc li.li1 a{background:url(http://gd.offcn.com/statics/images/zgimg/script_jhicon.png) no-repeat -54px -176px;}
.sd_rightfc li.li1 a:hover{background:url(http://gd.offcn.com/statics/images/zgimg/script_jhicon.png) no-repeat -54px -248px #e60012; color:#fff;}
.sd_rightfc li.li2 a{background:url(http://gd.offcn.com/statics/images/zgimg/script_jhicon.png) no-repeat -114px -176px;}
.sd_rightfc li.li2 a:hover{background:url(http://gd.offcn.com/statics/images/zgimg/script_jhicon.png) no-repeat -114px -248px #e60012; color:#fff;}
.sd_rightfc li.li3 a{background:url(http://gd.offcn.com/statics/images/zgimg/script_jhicon.png) no-repeat -194px -176px;}
.sd_rightfc li.li3 a:hover,.sd_rightfc li.li3 a.on{background:url(http://gd.offcn.com/statics/images/zgimg/script_jhicon.png) no-repeat -194px -248px #e60012; color:#fff;}
.sd_rightfc li.li4 a{background:url(http://gd.offcn.com/statics/images/zgimg/script_jhicon.png) no-repeat -256px -176px;}
.sd_rightfc li.li4 a:hover{background:url(http://gd.offcn.com/statics/images/zgimg/script_jhicon.png) no-repeat -256px -248px #e60012; color:#fff;}
.sd_rightfc li.li5 a{background:url(http://gd.offcn.com/statics/images/zgimg/script_jhicon.png) no-repeat -114px -176px;}
.sd_rightfc li.li5 a:hover{background:url(http://gd.offcn.com/statics/images/zgimg/script_jhicon.png) no-repeat -256px -248px #e60012; color:#fff;}
.zgzf_ycxf_ewm{ width: 160px; height: 160px; padding-right: 10px; position: absolute; left: -170px; top: -42px; z-index: 99; display: none;}
.zgzf_ycxf_ewm em{ display: block; width: 11px; height: 17px; background: url(../images/index_ycxf_05.png) no-repeat center; position: absolute; right: 0; top: 73px;}
.zgzf_ycxf_ewmn{ width: 158px; height: 158px; border: 1px solid #e8e8e8; box-shadow: 0 0 5px #f4f4f4; background: #fff;}
.zgzf_ycxf_ewmn img{ display: block; width: 140px; height: 140px; margin: 10px auto 0;}


.zj_pc{z-index: 10; position: fixed; right: 50%; bottom: 50px; cursor: pointer; margin-right: 600px;width: 120px;height: 120px;}
.zj_pc img{width: 100%;}
.close_left_ggt{z-index:3; display: block;width: 20px;height: 20px;position: absolute;top: 0;left: 102px;}

.zg_trtop{display: none;}

#f_public *{
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	-ms-box-sizing: content-box;
	-o-box-sizing: content-box;
	box-sizing: content-box;
}

.wap_header,.wap_nav,.wap_tit_h {display: none;}
.wap_child_link{display: none;}
.left_nav_wap{display: none;}
.robots-nocontent{display: block;}
.wap_footer{display: none;}


/*移动端*/
@media screen and (max-width: 750px) {
	.zg_trtop {display: block;}
	.zg_trtop {width:70px;height:70px;position:fixed;right:0;bottom:25.5%;z-index:50;}
	.zg_trtop img {width:100%}
	.xidi {display: none;}
	.ggt{display: none;}
	.bot{display: none;}
	.sd_rightfc{display: none;}
	.qtkz{display: none}
	a, div, header, span { -webkit-tap-highlight-color: rgba(255,255,255,0);}
	.header,.head_sw,.head_c,.head_bar{display: none;}
	.left_nav .nav_div.nav_div_index{display: none;}
	.main,.right_c {width: auto;}
	.right_c{padding: 0.8rem 0.8rem 2rem;float: none;border: none;}
	.main img{width: 100%;}
	.right_c p{line-height: 1.6rem;font-size: 1rem; margin-top: 0.55rem; text-align: left;text-align: justify;}
	.tit_h1{padding: 0.5rem 0;background: none;border-bottom: 1px solid #eee;color:red;}
	.tit_h2{font-size: 1.2rem;color: #343434;font-weight:normal;position: relative; }
	.tit_h2 .sp_t1{line-height: 2rem;background: none;color:#333;font-weight:normal; width: auto;height: auto;text-align: left;}
	.txt_p1{line-height: 2rem;}
	.tit_h2 h2{font-weight:normal;font-size: 1.2rem;}
	.table_p{width: 100%;padding: 1rem 0;}
	.table_p table{width: 100%;}
	.tit_h2:before{position: absolute;display: block;width: 3px;height:3px;left: 0.8rem;bottom: 0.5rem;background: #333;border-radius: 50%;}
	.txt_c .c_34{color:#787878;font-weight: normal;}
	.a_th{background: none;border-radius: 5rem;padding:0;margin: 0;text-align: left;display: none;}
	.a_th a{padding: 0;font-size: 1rem;line-height: 2rem;height: auto;background: none;color: #4a90e2;text-decoration: underline;line-height: 1.6rem;}
	.a_th h2{margin-left: 0;margin-top: 0.55rem;}
	.f_16{font-size: 1rem;}
	.f_18{font-size: 1.2rem;}
	.a_th:before{display: none;}
	.bmru_a{color: #F29F3A;padding: 0;background: none;}
	#luobo {display: none;}
	#myCarousel2 {display: none;}
	/* 导航样式 */
	.left_c{width: auto;margin-right: 0;float: none;}
	.img_nav_h3{display: none;}
	.left_nav,.left_nav_wap {width: auto;background: #fff; padding: 0 0.8rem;font-size: 0.93rem;
		color: #474747;height: 2.0rem; box-sizing: border-box;
		overflow: hidden;    border: none;
		border-bottom: 1px solid #e6e6e6;display: none;}
	.left_nav_wap{display: block;    position: relative;}
	.left_nav_wap .nav_shadow_left{position: absolute;height: 2.2rem;top:0.1rem;left: 0; background:#fff;opacity: 0.8;z-index: 9;}
	.left_nav_wap .nav_shadow_right{position: absolute;height: 2.2rem;top:0.1rem;right: 0; background:#fff;opacity: 0.8;z-index: 9;}
	.nav_div{float: left;margin-bottom: 0;height: 2.8rem;line-height: 2.8rem;background: #fff;}
	.nav_div .nav_sp{background: none;font-size: 1rem;color: #787878;}
	.nav_div i{display: none;}
	.nav_sp{font-weight: normal;    padding-right: 1rem;font-weight: normal; padding-left: 0;}
	.wap_header {display: flex;}
	.wap_nav{display: block;     padding: 0 0.8rem 17px 0.8rem;}
	.wap_hide{display: none;}
	.box{display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;}
	.flex-1{-moz-flex:1;-webkit-flex:1;flex:1;-webkit-box-flex:1;-moz-box-flex:1;}
	.theme_cpa .header-container{  background: #F29F3A;  }
	.theme_zhongji .header-container{  background: #F29F3A;  }
	.header-title p{  font-size: 0.93rem;  color: #FFF;  white-space: nowrap;  line-height: 2.75rem; margin-top: 3.5px; font-weight: bold;}
	.header-left a{  font-weight: bold;  font-size: 0.93rem;  color: #FFF;  line-height: 2.75rem;  }
	.header-left img{  display: inline-block;  vertical-align: middle;  margin-right: 0.32rem;  height: 1.6rem;  }
	.header-left .title{  font-size: 0.93rem;  color: #FFF;  line-height: 2.75rem;  }
	.header-title {  text-align: center;  }
	.header-right{  text-align: right;  }
	.header-container{  background: #000;  padding: 0 0.8rem;  height:2.8rem;  }
	.table th, .table td{font-size: 1rem;padding: 0.75rem 0.21rem;}
	.a_link{font-size: 1rem;}
	.nav_div .nav_ul{display:none!important;}
	.swiper-list .swiper-slide{float: left;width: auto;    padding-right: 1rem;  font-weight: normal;  font-size: 1rem; height: 2.8rem;  line-height: 2.9rem; }
	.swiper-list .swiper-slide a{color: #787878;display: block;    height: 2.75rem; box-sizing: border-box;}
	.swiper-list .swiper-slide a.cur{border-bottom: 0.2rem solid red;}
	.wap_tit_h{display: none;background: #F0F0F0;  padding: 0 0.8rem;  font-size:1rem;  color: #474747;  height: 2.8rem;line-height: 2.9rem;  text-align: center;}
	.wap_nav .wap_n{    float: left;  margin-right:5%;  width:30%;  background: #f0f0f0;  text-align: center;  padding: .6rem 0;  margin-top: 0.8rem;  border-radius: .3rem;}
	.wap_nav .wap_n:nth-child(3n+0){margin-right: 0;}
	.wap_nav a{font-size: 1rem;background: #f0f0f0;display: block;}
	.wap_n a.on{color:#F29F3A;}
	.header-left .title:before{
		content: '';
		width: 0.06rem;
		height: 0.8rem;
		background-color: #FFD0A4;
		display: inline-block;
		margin-right: 0.3rem;
		margin-bottom: -0.05rem;
	}
	
	/*导航展开 start*/
	.extend-top .align-left,.extend-bottom .align-left{
		text-align: left;
	}

	/*蒙板出现时，禁止页面滚动*/
	.fixed{
		position:fixed;
		width: 100%;
	}
	.nav_extend_div{
		height:100%;
		overflow-y: auto;
		-webkit-overflow-scrolling:touch;
	}
	.nav-extend{
		position: fixed;
		left: 0;
		top:  5.6rem;
		z-index: 10;
		height:calc(100% - 5.6rem);
		width: 100%;
		background-color: rgba(0,0,0,0.38);
		display: none;

	}
	.nav-extend a{
		display: inline-block;
		font-size: 0.93rem;
		color: #666;
		float: left;
		width: 33.3333%;
		line-height: 0.93rem;
		white-space: nowrap;
		text-align: center;
		margin-top: 1.2rem;
		box-sizing: border-box;
	}
	.border-left-1{
		border-left: 1px solid #979797;
	}
	.border-right-1{
		border-right: 1px solid #979797;
	}
	.top-title:before{
		content: '';
		width: 0.2rem;
		height: 0.9rem;
		background-color: #F29F3A;
		display: inline-block;
		margin-right: 1.5%;
		margin-bottom: -0.05rem;
	}
	.top-title{
		width: 100%;
		font-size: 1rem;
		font-weight: bold;
	}
	.extend-line{
		border-bottom:0.05rem dashed #b9b5b5;
		width: 100%;
	}
	.nav-extend .last-a{
		margin-bottom: 1.2rem;
	}
	.extend-top{
		padding:1.4rem 0.8rem 2.4rem 0.8rem;
		background: #fff;
	}
	.robots-nocontent{display: none;}
	.wap_footer{display: block;}
	footer{min-width: 100%;}
	/* .footer{width:100%; background:#000; padding:2rem 0;margin-top:2rem!important;}
	.foot_top{ width:70%; margin:0 auto 3.1rem;}
	.foot_top dl{float:left; width:33.3%;} */
	.icon1{ display:block; width:1.4rem; height:1.4rem; margin:0 auto;}
	.icon2{display:block; width:1rem; height:1.4rem;margin:0 auto;}
	.foot_top dl dd{ color:#707070; margin-top:1rem; text-align:center; font-size:0.8rem;}
	.foot_top dl.foot_cur dd{ color:#fff;}
	.word p{ margin-bottom:1rem; color:#707070; font-size:0.8rem; text-align:center;}
	.word p.word_p{ margin-bottom:1.5rem;}
	.word_p a{color:#787878;}
	/* 手机底部广告图 */
	.m_botad{display: block;}
	.m_botad a{display: inline-block;margin-top: 1rem;}
	.m_botad a img{border-radius: 6rem;}
	/* 游标 */
	.zj_pc{display: none;}
	/*报名流程*/
	.txt_c1{
		font-size:1rem; color:#787878;
		border: 0.125rem solid #fd9a29;
		border-radius: 0.3rem;
		position: relative;
		padding: 0.48rem 0.2rem;
		margin-bottom: 0.6rem;
	}
	.txt_c1 .num{
		background: #fd9a29;
		width: 1.125rem;
		height: 1.125rem;
		border-radius: 50%;
		position: absolute;
		left: -2rem;
		top: 0.325rem;
		font-size: 0.88rem;
		color: #fff;
		line-height: 1.125rem;
		text-align: center;
		z-index: 2;
	}
	.txt_c1 .line{
		height: 5.75rem;
		width: 0.125rem;
		background: #fd9a29;
		position: absolute;
		left: -1.5rem;
		top:0.525rem;
		z-index: 0;
	}
	.txt_c1 .line3{
		height: 6rem;
		width: 0.125rem;top:1.125rem;
	}
	.lc{
		width: 94%;
		padding-left: 6%;
		margin-right: 0;
	}

	/**//**/
		footer{text-align: center;font-size:0.16rem;/* line-height:0.3rem; */padding:0.2rem 0 0.8rem;background-color:#fff;color: #999;border-top: 0.06rem solid #f5f5f5;/*background-color: #151c36;*/padding-bottom: 1rem;}
		/*公务员考试-底部各地市*/
		.zg_dz1{width:100%;padding:4% 0;}
		.zg_h2{width:84.7%;padding:0 3.5%;font-size:1.2rem;line-height: 0.4rem;font-weight:normal;color:#e62929;margin-bottom:4%;}
		.zg_h2 img{width:6%;margin-right:4%;vertical-align:middle;}
		.zg_fxlj{width:100%;display:-webkit-box;-webkit-box-orient:horizontal;-webkit-box-pack:start;width:100%;padding-bottom:3.5%;z-index:999;}
		.zg_fxlj b{display:block;font-weight:normal;width:25%;text-align:center;}
		.zg_fxlj a{display:inline-block;width:77%;text-align:center;border:1px solid #666;border-radius:0.14rem;font-size:0.18rem;color:#666;padding:7% 0;font-size:0.8rem;}
		.zg_fxlj:last-child{padding-bottom:0;}
		.zg_fxlj a:hover{background:#e62929;color:#fff;border:none;}
		/*底部悬浮框*/
		.zg_xf{width:100%;position:fixed;padding:0;bottom:0;max-width:640px;z-index:333;height: 2.4rem;}
		.zg_xf a{/*display:inline-block;*/width:50%;padding:0.2rem 0;float:left;font-size:0.3rem;line-height:2rem;color:#fff;text-align:center;background:#313131;height: 2.4rem;font-size:1rem;}
		.zg_xf a:nth-child(2){background:#db3737;}
		.zg_xf a img{width:10%;vertical-align:middle;margin-right:3%;}
		.footer_wap p{padding-bottom: 1.3rem;font-size:0.8rem;}
		.pc_footer{display: none;}


	/**//**/

	.fl{float:left;}
	.clearfix:after{content:" ";display:block;clear:both;height:0;}
	.clearfix{zoom:1;}
	.zg_bot{width:100%;max-width:750px;min-width:320px;margin:0 auto;height:55px;position:fixed;bottom:0;z-index:11;background:#fff; box-shadow: 0 0 20px rgba(238,238,238,.8);}
    .zg_botul{margin:0 auto;}
    .zg_botul li{float:left;text-align:center;padding:13px 0 0;height:55px;box-sizing:border-box;}
    .zg_bottb1{width:96px; margin-left: 10px;;}
    .zg_bottb2{width:96px; border-radius: 0 48px 48px 0;   background: #f24443; padding-top:7px!important; }
    .zg_bottb3{width:96px;}
    .zg_bottb4{width:96px;}
    .zg_botul a{display:inline-block;line-height:62px;color:#666;}
    .zg_bottb1 a{background:url(http://m.offcn.com/statics/statics19/images/index_2020_icon1.png) no-repeat center top;background-size:15px 15px;}
    .zg_bottb2 a{background:url(http://m.offcn.com/statics/statics19/images/index_2020_icon41.png) no-repeat center top;background-size:24px 24px;color:#fff; position: relative; width:100%;box-sizing: border-box; padding-top: 6px;}
    .zg_bottb3 a{background:url(http://m.offcn.com/statics/statics19/images/index_2020_icon2.png) no-repeat center top;background-size:15px 15px;}
    .zg_bottb4 a{background:url(http://m.offcn.com/statics/statics19/images/index_2020_icon3.png) no-repeat center top;background-size:15px 15px;}
    .zg_botul a:hover,.zg_botul a:active{color:#f00;}

}
@media screen and (max-width: 375px) {
	html{font-size: 14px;}
	.txt_c1 .num{
		background: #fd9a29;
		width: 1.125rem;
		height: 1.125rem;
		border-radius: 50%;
		position: absolute;
		left: -2rem;
		top: 0.125rem;
		font-size: 0.88rem;
		color: #fff;
		line-height: 1.125rem;
		text-align: center;
		z-index: 2;
	}
	.txt_c1 .line{
		height: 5.725rem;
		width: 0.125rem;
		background: #fd9a29;
		position: absolute;
		left: -1.5rem;
		top:0.125rem;
		z-index: 0;
	}
	.txt_c1 .line1,.txt_c1 .line3{
		height: 6rem;
		width: 0.125rem;top:1.125rem;
	}
}
@media screen and (max-width: 320px) {
	.txt_c1 .line4{
		height: 7rem;
		width: 0.125rem;top:1.125rem;
	}
}

/*zyl113218 开始*/

/*正文CSS*/

.s_them{font-size: 20px;color: #000;margin-bottom:14px;}
.ote_ome{margin-bottom: 15px;}
.table_by{position: relative;background: #fff;padding:20px 20px 20px;-moz-box-shadow:0px 0px 16px #cecece; -webkit-box-shadow:0px 0px 16px #cecece; box-shadow:0px 0px 16px #cecece;box-sizing: border-box;width:100%;
}

.table_by table{width: 100%;border:solid 2px #004359;}
.table_by table th, .table_by table td{border:solid 1px #949493;text-align:center;padding:4px 8px;font-size: 14px;vertical-align: middle;box-sizing: border-box;}
.table_by table tbody th{background: #32a9d1;color: #fff;padding: 6px 0;font-size: 16px;text-align:center;}
.table_by table a, .red_them{color: #fe0000;}
.p_amble{font-size: 16px;line-height: 40px;color: #010101;}

/*国考职位-PC*/

.zg_zwdqcz{margin-bottom:14px;overflow:hidden;}
.zg_zwdqcz a{float:left;width:200px;height:50px;line-height:50px;background: #f5f5f5;font-size: 14px;text-align: center;margin:0 12px 16px 0;}
.zg_zwdqcz a:hover{background: #ff4b54;color: #fff;}
.zg_zwdqcz a:nth-child(4n){margin-right:0;}

/*国考报名费用-PC*/

.zg_entryFee{margin-left:-22px;}
.zg_entryFee li{width:254px;float:left;	height:40px;padding:5px;border-radius: 25px;margin:10px 0 10px 22px;line-height: 40px; }
.zg_entryFee li.zg_li01{background:#fff2f9}
.zg_entryFee li.zg_li02{background:#f1f8ff}
.zg_entryFee li.zg_li03{background:#fef3f1}
.zg_entryFee li span{width:60px;height: 40px;line-height: 40px;border-radius: 25px; display:inline-block;text-align: center;font-size:16px;color:#fff; vertical-align:top }
.zg_entryFee li.zg_li01 span{background: -webkit-linear-gradient(left, #fd98b6, #e2a4fa);background: -o-linear-gradient(left,#fd98b6, #e2a4fa);background: -moz-linear-gradient(left,#fd98b6, #e2a4fa);background: -ms-linear-gradient(left,#fd98b6, #e2a4fa);filter:progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#fd98b6,endColorStr=#e2a4fa);
  background: -webkit-gradient(linear, 0% 25%, 75% 100%, from(#fd98b6), to(#e2a4fa));}
.zg_entryFee li.zg_li02 span{background: -webkit-linear-gradient(left, #99daff, #9eafff);background: -o-linear-gradient(left,#99daff, #9eafff);background: -moz-linear-gradient(left,#99daff, #9eafff);background: -ms-linear-gradient(left,#99daff, #9eafff);filter:progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#99daff,endColorStr=#9eafff);
  background: -webkit-gradient(linear, 0% 25%, 75% 100%, from(#99daff), to(#9eafff));}
.zg_entryFee li.zg_li03 span{background: -webkit-linear-gradient(left, #febe92, #ff93a6);background: -o-linear-gradient(left,#febe92, #ff93a6);background: -moz-linear-gradient(left,#febe92, #ff93a6);background: -ms-linear-gradient(left,#febe92, #ff93a6);filter:progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#febe92,endColorStr=#ff93a6);
  background: -webkit-gradient(linear, 0% 25%, 75% 100%, from(#febe92), to(#ff93a6));}
.zg_entryFee li p{width:190px;display:inline-block;text-align: center;font-size:14px;line-height: 20px;color:#666;}

/*zyl113218结束*/

@media screen and (max-width:900px) {
.zgadBoxli117307{display: none;}

/*国考职位-WAP*/

.zg_zwxtcz{height:1.5rem;width:100%;}
.zg_zwxtcz a{height:1.5rem;font-size:.24rem;padding:0 .2rem;}
.zg_zwdqcz{margin-bottom:.15rem;}
.zg_zwdqcz a{width:47%;height:2.7rem;line-height:2.7rem;font-size:-0.76rem;margin:0 0 4% 2%;}}
.p_process{font-size: 16px;color: #000;}
.ul_process{min-height: 10px;overflow: hidden;padding: 24px 37px;}
.li_process{float: left;width: 278px;text-align: center;margin-right: 78px;}
.li_process p{font-size: 14px;line-height:40px;}


/*2021国家考试大纲*/
.box_frist{background: #fff;padding:3%;-moz-box-shadow:0px 0px 10px #cecece; -webkit-box-shadow:0px 0px 10px #cecece; box-shadow:0px 0px 10px #cecece;box-sizing: border-box;width:100%;border-radius: 20px;}
.h3ksdg{text-align: center;margin: 20px 0;}
.h3ksdg h3{font-size: 22px;color: #333333;font-weight: 600;line-height: 34px;display: inline-block;vertical-align: bottom;margin:0 1%;}
.bsmr{background: #edeef1;border-radius:10px;position: relative;padding:10px 20px;font-size: 16px;color: #333333;line-height:26px;padding-left: 90px;margin-bottom: 24px;}
.bsmr span{background:url(../images/ico1.png) no-repeat;display: block;position: absolute;width: 60px;height: 60px;color: #fff;text-align: center;padding:8px;box-sizing: border-box;line-height: 20px;left:15px;top: -5px;}
.bsmr p{margin-top: 0;}
.ul_xs, .krend{text-align: center;}
.krend{margin-bottom: 15px;}
.ul_xs li{width:18%;height: 42px;display: inline-block;margin: 0 1%;font-size: 16px;line-height: 42px;border-radius: 50px;background:#edeef1;cursor: pointer;
	margin-bottom: 18px;}
.bb_border{border:solid 1px #e6e6e6;padding: 20px;border-radius: 10px;}
.krend span{width:10%;height:30px;display: inline-block;margin: 0 1%;font-size: 14px;line-height:30px;border-radius: 50px;color: #999999;border:solid 1px #999999;}
.h3ksdg span, .krend span.rdyw{width: 82px;height:30px;display: inline-block;vertical-align: middle;line-height: 30px;background: #edeef1;color: #787878;border-radius: 20px;font-size: 14px;border:0;}
.rdyw a{color: #787878;}
.xzzhi p{font-size: 16px;color: #333333;line-height: 30px;text-indent:2em}
.dsih{border:dashed 1px #b3b3b3;padding:10px 10px 10px 0;border-radius: 8px;min-height: 10px;overflow: hidden;margin-top: 14px;}
.dsih dt{width:15%;float: left;font-size: 16px;color: #666666;text-align: center;line-height: 100px;}
.dsih dd{width: 85%;float: right;font-size: 14px;color: #666666;line-height: 26px;border-left:dashed 1px #b3b3b3;padding-left: 3%;box-sizing: border-box;}
.big_box{padding-bottom: 20px;}
.table_hs{margin-top: 15px;}
.table_hs table{width: 100%;border:solid 1px #b3b3b3;}
.table_hs table th, .table_hs table td{border:solid 1px #b3b3b3;text-align:center;padding:6px 8px;font-size: 14px;vertical-align: middle;box-sizing: border-box;}
.table_hs table tbody th{background: #edeef1;color: #333333;padding: 8px 0;font-size: 16px;text-align:center;vertical-align: middle;}
.table_hs table a, .red_them{color: #fe0000;}
.newsb{min-height: 10px;overflow: hidden;}
.newsb li{width:17%;height: 42px;display: inline-block;margin: 0 1%;font-size: 16px;line-height: 42px;border-radius: 5px;background:#edeef1;cursor: pointer;
	margin-bottom: 18px;text-align: center;}
.ul_xs li.active, .newsb li.active{background: #e70012;color: #fff;}
.dsih dt.dttop{padding-top:20px;}
.dsih dt.dttop5{line-height: 50px;}
.newsb li.active a{color: #fff;}

.boxnone{display: none;}
.cfhj{text-align: center;}
.cfhj span{font-size: 16px;color: #666666;display: inline-block;margin: 0 3%;margin-bottom: 15px;padding-bottom:5px;cursor: pointer;}
.cfhj span.active{border-bottom: solid 1px #e70012;color: #e70012;}
.nex_cj h4{font-size: 18px;color: #333;text-align: center;line-height: 36px;margin-bottom: 4px;}
.nex_cj .table_hs{margin-top: 0;}
.nex_cj{margin-top: 15px;}
.nex_cj .xzzhi p{text-indent:0em;}

.Ohidde{overflow-y: scroll;height: 450px;}

@media screen and (max-width: 750px){
	.h3ksdg h3{font-size: 20px;}
	.ul_xs li{width:22%;}
	.dsih dt{font-weight: 800;line-height: 40px;margin-bottom: 6px;border-bottom:dashed 1px #b3b3b3;margin-top: 0;padding-bottom: 15px;}
	.dsih dt, .dsih dd{float: unset;width: 100%;border-left:0;line-height:24px;}
	.dsih{padding: 15px 0 0 0;}
	.dttop{padding-top:20px;}
	.dsih dt.dttop5{line-height: 30px;}
	.dsih dt.dttop{padding-top:0px;}
	.dsih dd{padding-top:5px;}
	.xzzhi p{margin-top: 0;}
	.bb_border{padding:15px;}
	.box_frist{padding: 4%;}
	
}
@media screen and (max-width:640px){
	.h3ksdg h3, .nex_cj h4{font-size: 1.3rem;line-height: 2.4rem;}
	.bsmr, .ul_xs li, .xzzhi p, .dsih dt,  .table_hs table tbody th, .newsb li, .cfhj span{font-size: 1rem;}
	.krend span{width: 20%;font-size: 0.54rem;}
	.h3ksdg span, .krend span.rdyw{width: 26%;}
	.xzzhi p{line-height:1.6rem;}
	/* .krend span,  .h3ksdg span, .krend span.rdyw,  .dsih dd, .table_hs table th, .table_hs table td{font-size: 0.24rem;} */
}